Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 180)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 181)
@@ -1075,32 +1043,12 @@
             this.label5.Text = "発　注　者";
             this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // cmbOrdersDivision
-            // 
-            this.cmbOrdersDivision.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.cmbOrdersDivision.AutoCompleteCustomSource.AddRange(new string[] {
-            "株式会社",
-            "有限会社",
-            "合名会社",
-            "合資会社",
-            "合同会社"});
-            this.cmbOrdersDivision.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbOrdersDivision.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbOrdersDivision.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.cmbOrdersDivision.FormattingEnabled = true;
-            this.cmbOrdersDivision.Location = new System.Drawing.Point(129, 152);
-            this.cmbOrdersDivision.Name = "cmbOrdersDivision";
-            this.cmbOrdersDivision.Size = new System.Drawing.Size(528, 27);
-            this.cmbOrdersDivision.TabIndex = 7;
-            this.cmbOrdersDivision.SelectedIndexChanged += new System.EventHandler(this.cmbOrdersDivision_SelectedIndexChanged);
-            this.cmbOrdersDivision.TextChanged += new System.EventHandler(this.valueChange);
-            // 
             // btnOrderer
             // 
+            this.btnOrderer.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.btnOrderer.BackColor = System.Drawing.Color.Gray;
             this.btnOrderer.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOrderer.Location = new System.Drawing.Point(507, 182);
+            this.btnOrderer.Location = new System.Drawing.Point(516, 182);
             this.btnOrderer.Name = "btnOrderer";
             this.btnOrderer.Size = new System.Drawing.Size(120, 30);
             this.btnOrderer.TabIndex = 143;
@@ -1110,18 +1058,6 @@
             this.btnOrderer.Visible = false;
             this.btnOrderer.Click += new System.EventHandler(this.btnOrderer_Click);
             // 
-            // cmbDisplayOrderers
-            // 
-            this.cmbDisplayOrderers.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbDisplayOrderers.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbDisplayOrderers.FormattingEnabled = true;
-            this.cmbDisplayOrderers.Location = new System.Drawing.Point(129, 183);
-            this.cmbDisplayOrderers.Name = "cmbDisplayOrderers";
-            this.cmbDisplayOrderers.Size = new System.Drawing.Size(372, 27);
-            this.cmbDisplayOrderers.TabIndex = 8;
-            this.cmbDisplayOrderers.SelectedIndexChanged += new System.EventHandler(this.cmbDisplayOrderers_SelectedIndexChanged);
-            this.cmbDisplayOrderers.TextChanged += new System.EventHandler(this.valueChange);
-            // 
             // txtInput05
             // 
             this.txtInput05.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
@@ -1132,7 +1068,7 @@
             this.txtInput05.MaxLength = 120;
             this.txtInput05.Name = "txtInput05";
             this.txtInput05.ReadOnly = true;
-            this.txtInput05.Size = new System.Drawing.Size(528, 26);
+            this.txtInput05.Size = new System.Drawing.Size(507, 26);
             this.txtInput05.TabIndex = 9;
             this.txtInput05.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -1142,6 +1078,7 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.panel4.BackColor = System.Drawing.Color.SkyBlue;
+            this.panel4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.panel4.Controls.Add(this.btnChangePrice);
             this.panel4.Controls.Add(this.label101);
             this.panel4.Controls.Add(this.label100);
@@ -1199,9 +1136,9 @@
             this.panel4.Controls.Add(this.label32);
             this.panel4.Controls.Add(this.panel6);
             this.panel4.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.panel4.Location = new System.Drawing.Point(677, 33);
+            this.panel4.Location = new System.Drawing.Point(666, 33);
             this.panel4.Name = "panel4";
-            this.panel4.Size = new System.Drawing.Size(660, 994);
+            this.panel4.Size = new System.Drawing.Size(651, 994);
             this.panel4.TabIndex = 2;
             // 
             // btnChangePrice
@@ -1209,7 +1146,7 @@
             this.btnChangePrice.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.btnChangePrice.BackColor = System.Drawing.Color.Gold;
             this.btnChangePrice.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnChangePrice.Location = new System.Drawing.Point(408, 138);
+            this.btnChangePrice.Location = new System.Drawing.Point(395, 138);
             this.btnChangePrice.Name = "btnChangePrice";
             this.btnChangePrice.Size = new System.Drawing.Size(120, 30);
             this.btnChangePrice.TabIndex = 192;
@@ -1287,21 +1224,6 @@
             this.label30.Text = "税込\r\n受注決定金額";
             this.label30.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput28
-            // 
-            this.txtInput28.BackColor = System.Drawing.Color.White;
-            this.txtInput28.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.txtInput28.ForeColor = System.Drawing.Color.Black;
-            this.txtInput28.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput28.Location = new System.Drawing.Point(128, 104);
-            this.txtInput28.MaxLength = 10;
-            this.txtInput28.Name = "txtInput28";
-            this.txtInput28.Size = new System.Drawing.Size(274, 34);
-            this.txtInput28.TabIndex = 28;
-            this.txtInput28.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput28.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput28.Validated += new System.EventHandler(this.txtInput25_Validated);
-            // 
             // label27
             // 
             this.label27.BackColor = System.Drawing.Color.MidnightBlue;
@@ -1315,21 +1237,6 @@
             this.label27.Text = "税別\r\n受注決定金額";
             this.label27.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput25
-            // 
-            this.txtInput25.BackColor = System.Drawing.Color.White;
-            this.txtInput25.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.txtInput25.ForeColor = System.Drawing.Color.Black;
-            this.txtInput25.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput25.Location = new System.Drawing.Point(128, 64);
-            this.txtInput25.MaxLength = 10;
-            this.txtInput25.Name = "txtInput25";
-            this.txtInput25.Size = new System.Drawing.Size(274, 34);
-            this.txtInput25.TabIndex = 27;
-            this.txtInput25.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput25.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput25.Validated += new System.EventHandler(this.txtInput25_Validated);
-            // 
             // lblTransferDate
             // 
             this.lblTransferDate.BackColor = System.Drawing.SystemColors.Window;
@@ -1352,18 +1259,6 @@
             this.label36.Text = "部署引継日";
             this.label36.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // cmbTransferConstruction
-            // 
-            this.cmbTransferConstruction.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbTransferConstruction.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbTransferConstruction.FormattingEnabled = true;
-            this.cmbTransferConstruction.Location = new System.Drawing.Point(128, 843);
-            this.cmbTransferConstruction.Name = "cmbTransferConstruction";
-            this.cmbTransferConstruction.Size = new System.Drawing.Size(300, 27);
-            this.cmbTransferConstruction.TabIndex = 39;
-            this.cmbTransferConstruction.SelectedIndexChanged += new System.EventHandler(this.cmbTransferConstruction_SelectedIndexChanged);
-            this.cmbTransferConstruction.TextChanged += new System.EventHandler(this.valueChange);
-            // 
             // txtInput26
             // 
             this.txtInput26.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
@@ -1374,7 +1269,7 @@
             this.txtInput26.MaxLength = 120;
             this.txtInput26.Multiline = true;
             this.txtInput26.Name = "txtInput26";
-            this.txtInput26.Size = new System.Drawing.Size(524, 54);
+            this.txtInput26.Size = new System.Drawing.Size(508, 54);
             this.txtInput26.TabIndex = 38;
             this.txtInput26.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -1414,29 +1309,6 @@
             this.label33.Text = "見積提出期限";
             this.label33.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput27
-            // 
-            this.txtInput27.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput27.Location = new System.Drawing.Point(128, 33);
-            this.txtInput27.MaxLength = 10;
-            this.txtInput27.Name = "txtInput27";
-            this.txtInput27.Size = new System.Drawing.Size(120, 26);
-            this.txtInput27.TabIndex = 26;
-            this.txtInput27.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput27.TextChanged += new System.EventHandler(this.valueChange);
-            // 
-            // txtInput02
-            // 
-            this.txtInput02.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput02.Location = new System.Drawing.Point(128, 182);
-            this.txtInput02.MaxLength = 10;
-            this.txtInput02.Name = "txtInput02";
-            this.txtInput02.Size = new System.Drawing.Size(120, 26);
-            this.txtInput02.TabIndex = 29;
-            this.txtInput02.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput02.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput02.Validated += new System.EventHandler(this.txtInput02_TextChanged);
-            // 
             // label24
             // 
             this.label24.BackColor = System.Drawing.Color.LightBlue;
@@ -1449,18 +1321,6 @@
             this.label24.Text = "見積提出日";
             this.label24.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput06
-            // 
-            this.txtInput06.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput06.Location = new System.Drawing.Point(128, 212);
-            this.txtInput06.MaxLength = 10;
-            this.txtInput06.Name = "txtInput06";
-            this.txtInput06.Size = new System.Drawing.Size(120, 26);
-            this.txtInput06.TabIndex = 30;
-            this.txtInput06.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput06.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput06.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label22
             // 
             this.label22.BackColor = System.Drawing.Color.LightBlue;
@@ -1473,18 +1333,6 @@
             this.label22.Text = "見積有効期限";
             this.label22.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput12
-            // 
-            this.txtInput12.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput12.Location = new System.Drawing.Point(128, 302);
-            this.txtInput12.MaxLength = 10;
-            this.txtInput12.Name = "txtInput12";
-            this.txtInput12.Size = new System.Drawing.Size(120, 26);
-            this.txtInput12.TabIndex = 31;
-            this.txtInput12.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput12.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput12.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label12
             // 
             this.label12.BackColor = System.Drawing.Color.LightBlue;
@@ -1497,18 +1345,6 @@
             this.label12.Text = "工事期間　開始";
             this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput13
-            // 
-            this.txtInput13.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput13.Location = new System.Drawing.Point(128, 332);
-            this.txtInput13.MaxLength = 10;
-            this.txtInput13.Name = "txtInput13";
-            this.txtInput13.Size = new System.Drawing.Size(120, 26);
-            this.txtInput13.TabIndex = 32;
-            this.txtInput13.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput13.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput13.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label15
             // 
             this.label15.BackColor = System.Drawing.Color.LightBlue;
@@ -1631,42 +1467,6 @@
             this.label71.Text = "非受注日";
             this.label71.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // textBoxEX2
-            // 
-            this.textBoxEX2.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.textBoxEX2.Location = new System.Drawing.Point(128, 562);
-            this.textBoxEX2.MaxLength = 10;
-            this.textBoxEX2.Name = "textBoxEX2";
-            this.textBoxEX2.Size = new System.Drawing.Size(120, 26);
-            this.textBoxEX2.TabIndex = 35;
-            this.textBoxEX2.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.textBoxEX2.TextChanged += new System.EventHandler(this.valueChange);
-            this.textBoxEX2.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // textBoxEX1
-            // 
-            this.textBoxEX1.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.textBoxEX1.Location = new System.Drawing.Point(128, 502);
-            this.textBoxEX1.MaxLength = 10;
-            this.textBoxEX1.Name = "textBoxEX1";
-            this.textBoxEX1.Size = new System.Drawing.Size(120, 26);
-            this.textBoxEX1.TabIndex = 33;
-            this.textBoxEX1.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.textBoxEX1.TextChanged += new System.EventHandler(this.valueChange);
-            this.textBoxEX1.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // txtInput03
-            // 
-            this.txtInput03.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput03.Location = new System.Drawing.Point(128, 532);
-            this.txtInput03.MaxLength = 10;
-            this.txtInput03.Name = "txtInput03";
-            this.txtInput03.Size = new System.Drawing.Size(120, 26);
-            this.txtInput03.TabIndex = 34;
-            this.txtInput03.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput03.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput03.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label62
             // 
             this.label62.BackColor = System.Drawing.Color.Black;
@@ -1675,7 +1475,7 @@
             this.label62.ForeColor = System.Drawing.Color.Red;
             this.label62.Location = new System.Drawing.Point(254, 533);
             this.label62.Name = "label62";
-            this.label62.Size = new System.Drawing.Size(386, 25);
+            this.label62.Size = new System.Drawing.Size(387, 25);
             this.label62.TabIndex = 170;
             this.label62.Text = "※「受 注 日」は受注が確定した日を入力して下さい";
             this.label62.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -1688,7 +1488,7 @@
             this.label72.ForeColor = System.Drawing.Color.Red;
             this.label72.Location = new System.Drawing.Point(254, 503);
             this.label72.Name = "label72";
-            this.label72.Size = new System.Drawing.Size(386, 25);
+            this.label72.Size = new System.Drawing.Size(387, 25);
             this.label72.TabIndex = 171;
             this.label72.Text = "※「仮受注日」は仮受注が確定した日を入力して下さい";
             this.label72.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -1701,7 +1501,7 @@
             this.label73.ForeColor = System.Drawing.Color.Red;
             this.label73.Location = new System.Drawing.Point(254, 563);
             this.label73.Name = "label73";
-            this.label73.Size = new System.Drawing.Size(386, 25);
+            this.label73.Size = new System.Drawing.Size(387, 25);
             this.label73.TabIndex = 169;
             this.label73.Text = "※「非受注日」は非受注が確定した日を入力して下さい";
             this.label73.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -1727,23 +1527,11 @@
             this.label55.ForeColor = System.Drawing.Color.Red;
             this.label55.Location = new System.Drawing.Point(254, 630);
             this.label55.Name = "label55";
-            this.label55.Size = new System.Drawing.Size(386, 30);
+            this.label55.Size = new System.Drawing.Size(387, 30);
             this.label55.TabIndex = 173;
             this.label55.Text = "※「施工開始予定日」はおおよその工事開始日(現場着手時期)を\r\n「受注日」入力時に入力して下さい";
             this.label55.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // txtInput38
-            // 
-            this.txtInput38.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput38.Location = new System.Drawing.Point(128, 632);
-            this.txtInput38.MaxLength = 10;
-            this.txtInput38.Name = "txtInput38";
-            this.txtInput38.Size = new System.Drawing.Size(120, 26);
-            this.txtInput38.TabIndex = 36;
-            this.txtInput38.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput38.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput38.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label54
             // 
             this.label54.BackColor = System.Drawing.Color.LightBlue;
@@ -1757,18 +1545,6 @@
             this.label54.Text = "受注時施工完了予定日";
             this.label54.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput34
-            // 
-            this.txtInput34.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput34.Location = new System.Drawing.Point(128, 662);
-            this.txtInput34.MaxLength = 10;
-            this.txtInput34.Name = "txtInput34";
-            this.txtInput34.Size = new System.Drawing.Size(120, 26);
-            this.txtInput34.TabIndex = 37;
-            this.txtInput34.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput34.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput34.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label66
             // 
             this.label66.BackColor = System.Drawing.Color.Black;
@@ -1777,7 +1553,7 @@
             this.label66.ForeColor = System.Drawing.Color.Red;
             this.label66.Location = new System.Drawing.Point(254, 660);
             this.label66.Name = "label66";
-            this.label66.Size = new System.Drawing.Size(386, 30);
+            this.label66.Size = new System.Drawing.Size(387, 30);
             this.label66.TabIndex = 177;
             this.label66.Text = "※「施工完了予定日」はおおよその工事完了日(現場完了時期)を\r\n「受注日」入力時に入力して下さい";
             this.label66.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -1790,7 +1566,7 @@
             this.label56.ForeColor = System.Drawing.Color.Red;
             this.label56.Location = new System.Drawing.Point(1, 690);
             this.label56.Name = "label56";
-            this.label56.Size = new System.Drawing.Size(641, 30);
+            this.label56.Size = new System.Drawing.Size(640, 30);
             this.label56.TabIndex = 178;
             this.label56.Text = "※「受注日」・「開始予定日」・「完了予定日」は人員配置状況に転記されますので必ず記入して下さい";
             this.label56.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -1924,6 +1700,7 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.panel7.BackColor = System.Drawing.Color.YellowGreen;
+            this.panel7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.panel7.Controls.Add(this.lblFluctuationText);
             this.panel7.Controls.Add(this.pnlFluctuation);
             this.panel7.Controls.Add(this.comboBoxEX4);
@@ -1962,7 +1739,7 @@
             this.panel7.Controls.Add(this.label21);
             this.panel7.Location = new System.Drawing.Point(3, 1073);
             this.panel7.Name = "panel7";
-            this.panel7.Size = new System.Drawing.Size(658, 994);
+            this.panel7.Size = new System.Drawing.Size(650, 994);
             this.panel7.TabIndex = 179;
             // 
             // lblFluctuationText
@@ -1973,7 +1750,7 @@
             this.lblFluctuationText.ForeColor = System.Drawing.Color.Red;
             this.lblFluctuationText.Location = new System.Drawing.Point(0, 417);
             this.lblFluctuationText.Name = "lblFluctuationText";
-            this.lblFluctuationText.Size = new System.Drawing.Size(636, 30);
+            this.lblFluctuationText.Size = new System.Drawing.Size(640, 30);
             this.lblFluctuationText.TabIndex = 185;
             this.lblFluctuationText.Text = "※増減工事が発生した時点で増減工事有をチェックして下さい";
             this.lblFluctuationText.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -1986,7 +1763,7 @@
             this.pnlFluctuation.Controls.Add(this.rdbNotFluctuation);
             this.pnlFluctuation.Location = new System.Drawing.Point(0, 372);
             this.pnlFluctuation.Name = "pnlFluctuation";
-            this.pnlFluctuation.Size = new System.Drawing.Size(636, 44);
+            this.pnlFluctuation.Size = new System.Drawing.Size(639, 44);
             this.pnlFluctuation.TabIndex = 184;
             // 
             // btnFluctuation
@@ -2026,41 +1803,6 @@
             this.rdbNotFluctuation.UseVisualStyleBackColor = true;
             this.rdbNotFluctuation.CheckedChanged += new System.EventHandler(this.rdbFluctuation_CheckedChanged);
             // 
-            // comboBoxEX4
-            // 
-            this.comboBoxEX4.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.comboBoxEX4.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.comboBoxEX4.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.comboBoxEX4.FormattingEnabled = true;
-            this.comboBoxEX4.Location = new System.Drawing.Point(129, 93);
-            this.comboBoxEX4.Name = "comboBoxEX4";
-            this.comboBoxEX4.Size = new System.Drawing.Size(250, 27);
-            this.comboBoxEX4.TabIndex = 44;
-            this.comboBoxEX4.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
-            // 
-            // comboBoxEX3
-            // 
-            this.comboBoxEX3.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.comboBoxEX3.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.comboBoxEX3.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.comboBoxEX3.FormattingEnabled = true;
-            this.comboBoxEX3.Location = new System.Drawing.Point(129, 63);
-            this.comboBoxEX3.Name = "comboBoxEX3";
-            this.comboBoxEX3.Size = new System.Drawing.Size(250, 27);
-            this.comboBoxEX3.TabIndex = 42;
-            this.comboBoxEX3.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
-            // 
-            // cmbDisplayConstrSubPerson
-            // 
-            this.cmbDisplayConstrSubPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbDisplayConstrSubPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbDisplayConstrSubPerson.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.cmbDisplayConstrSubPerson.FormattingEnabled = true;
-            this.cmbDisplayConstrSubPerson.Location = new System.Drawing.Point(379, 63);
-            this.cmbDisplayConstrSubPerson.Name = "cmbDisplayConstrSubPerson";
-            this.cmbDisplayConstrSubPerson.Size = new System.Drawing.Size(250, 27);
-            this.cmbDisplayConstrSubPerson.TabIndex = 43;
-            // 
             // label46
             // 
             this.label46.BackColor = System.Drawing.Color.Black;
@@ -2069,7 +1811,7 @@
             this.label46.ForeColor = System.Drawing.Color.Red;
             this.label46.Location = new System.Drawing.Point(257, 331);
             this.label46.Name = "label46";
-            this.label46.Size = new System.Drawing.Size(379, 30);
+            this.label46.Size = new System.Drawing.Size(382, 30);
             this.label46.TabIndex = 182;
             this.label46.Text = "※現場施工完了した日に施工完了をチェックすると\r\n自動で入力されます（直接入力も可能です）";
             this.label46.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -2084,7 +1826,7 @@
             this.txtInput32.MaxLength = 120;
             this.txtInput32.Multiline = true;
             this.txtInput32.Name = "txtInput32";
-            this.txtInput32.Size = new System.Drawing.Size(528, 54);
+            this.txtInput32.Size = new System.Drawing.Size(507, 54);
             this.txtInput32.TabIndex = 54;
             this.txtInput32.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -2108,7 +1850,7 @@
             this.label51.ForeColor = System.Drawing.Color.Red;
             this.label51.Location = new System.Drawing.Point(257, 301);
             this.label51.Name = "label51";
-            this.label51.Size = new System.Drawing.Size(379, 30);
+            this.label51.Size = new System.Drawing.Size(382, 30);
             this.label51.TabIndex = 181;
             this.label51.Text = "※現場着手した日に施工開始をチェックすると\r\n自動で入力されます（直接入力も可能です）";
             this.label51.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -2123,7 +1865,7 @@
             this.txtInput31.MaxLength = 120;
             this.txtInput31.Multiline = true;
             this.txtInput31.Name = "txtInput31";
-            this.txtInput31.Size = new System.Drawing.Size(528, 54);
+            this.txtInput31.Size = new System.Drawing.Size(507, 54);
             this.txtInput31.TabIndex = 53;
             this.txtInput31.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -2152,34 +1894,6 @@
             this.label50.Text = "施工開始日";
             this.label50.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // textBoxEX3
-            // 
-            this.textBoxEX3.Enabled = false;
-            this.textBoxEX3.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.textBoxEX3.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.textBoxEX3.Location = new System.Drawing.Point(129, 273);
-            this.textBoxEX3.MaxLength = 10;
-            this.textBoxEX3.Name = "textBoxEX3";
-            this.textBoxEX3.Size = new System.Drawing.Size(120, 26);
-            this.textBoxEX3.TabIndex = 50;
-            this.textBoxEX3.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.textBoxEX3.TextChanged += new System.EventHandler(this.valueChange);
-            this.textBoxEX3.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // txtInput35
-            // 
-            this.txtInput35.Enabled = false;
-            this.txtInput35.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.txtInput35.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput35.Location = new System.Drawing.Point(129, 303);
-            this.txtInput35.MaxLength = 10;
-            this.txtInput35.Name = "txtInput35";
-            this.txtInput35.Size = new System.Drawing.Size(120, 26);
-            this.txtInput35.TabIndex = 51;
-            this.txtInput35.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput35.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput35.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label25
             // 
             this.label25.BackColor = System.Drawing.Color.LightGreen;
